@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');

.baptiste.articles.items {
    display: flex;
    flex-direction: column;
    gap: 3rem;
}
.baptiste.articles.items .baptiste.articles.item {
    display: flex;
    align-items: flex-start;
    gap: 1rem;
    flex-wrap: wrap;
}

.baptiste.articles.items .baptiste.articles.item div.image {
    width: 175px;
}
.baptiste.articles.items .baptiste.articles.item .image>img {
    width: 175px;
    height: auto;
    flex-shrink: 0;
}

.baptiste.articles.items .baptiste.articles.item .content {
    font-family: 'Manrope';
    flex: 1; 
    min-width: 200px; 
}
.baptiste.articles.items .baptiste.articles.item .content .header {
    font-weight: 600;
    font-size: 20px;
    color: black;
}
.baptiste.articles.items .baptiste.articles.item .content .meta {
    font-weight: 400;
    font-size: 14px;
    color: rgb(87, 87, 87);
    margin-bottom: 0.5rem;
}

@media (max-width: 600px) {
    
    
    .baptiste.articles.items .baptiste.articles.item:not(:first-child) {
        display: none; 
    }


}